Support » Plugin: Download Monitor » Installation problem

  • Resolved MrFabulous

    (@mrfabulous)


    I am trying to install the new Download Monitor V1.2.0 while the older version is deactivated. From the plugin page I cannot do this as it is shows as “installed”. Apprently the older version is 3.3.6.1 so the 1.2 is not recognizes as actually newer..

    Any idea what I should do in order to run also the legacy importer?

    Thanks!!

    Fabrizio

    http://wordpress.org/plugins/download-monitor/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Installation problem’ is closed to new replies.